### Property

# Clutter Text:activatable

#### Declaration

    property activatable: gboolean [ read, write ]

#### Description [src]

Toggles whether return invokes the activate signal or not.

Type:`gboolean`

Default value | TRUE
Getter method | `clutter_text_get_activatable()`
Setter method | `clutter_text_set_activatable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no